@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/Merriweather-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./fonts/Merriweather-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Merriweather Fallback';
  size-adjust: 122.81%;
  src: local('Times New Roman');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/Roboto-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('./fonts/Roboto-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./fonts/Roboto-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Fallback';
  size-adjust: 100.06%;
  src: local('Arial');
}
